use super::split_args;

#[derive(Debug, Clone)]
pub struct NoteData {
    pub tags: Vec<String>,
}

impl NoteData {
    pub fn parse_args(raw: &str) -> Self {
        NoteData {
            tags: split_args(raw).tags,
        }
    }
}
